/*     136828 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__136828__ {max-width:3200px;margin:0 auto}
.pm-slide_wide__136828__ a {border:none}
.pm-slide_wide__136828__ a img {border:none}
.pm-slide_wide__136828__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__136828__ .item {position:relative}
.pm-slide_wide__136828__ .item img {vertical-align:top}
.pm-slide_wide__136828__ .item .caption {
	position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;max-width:1000px;margin:0 auto;
}
.pm-slide_wide__136828__ .item .caption .table{
	display:table;width:100%;height:100%;
}
.pm-slide_wide__136828__ .item .caption .table dl{
	display:table-cell;margin:0;padding:0 0 0 30px;vertical-align:middle;font-weight:bold;
}
.pm-slide_wide__136828__ .item .caption .table dt{
	line-height:100px;margin-bottom:20px;color:#dbcbc2;font-size:100px;
}
.pm-slide_wide__136828__ .item .caption .table dd{
	line-height:36px;margin:0;padding:0;color:#494949;font-size:30px;
}
.pm-slide_wide__136828__ .item .caption .cap_title {line-height:36px;margin:0;padding:0;color:#494949;font-size:30px}

.pm-slide_wide__136828__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__136828__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__136828__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__136828__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__136828__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__136828__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__136828__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__136828__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__136828__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__136828__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__136828__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__136828__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__136828__ .owl-dots .owl-dot.active span,
.pm-slide_wide__136828__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_wide__136828__.build_edit_mode .item {display:none}
.pm-slide_wide__136828__.build_edit_mode .item img {width:100%}
.pm-slide_wide__136828__.build_edit_mode .item:first-child {display:block}

@media all and (max-width:1023px){
	.pm-slide_wide__136828__ .item .caption .table dt{
		line-height:70px;font-size:70px;
	}
	.pm-slide_wide__136828__ .item .caption .table dd{
		line-height:25px;margin:0;padding:0;color:#494949;font-size:20px;
	}
}
@media all and (max-width:767px){
	.pm-slide_wide__136828__ .item .caption .table dt{
		line-height:20px;margin-bottom:20px;color:#dbcbc2;font-size:20px;
	}
	.pm-slide_wide__136828__ .item .caption .table dd{
		line-height:14px;margin:0;padding:0;color:#494949;font-size:12px;
	}
}

/*     136829 : 이미지 (비율형)      */
.img_ratio__136829__ {max-width:100%;vertical-align:top}
.img_ratio__136829__ * {box-sizing:border-box}
.img_ratio__136829__ a {display:block;vertical-align:top}
.img_ratio__136829__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__136829__ img {width:auto}
}

/*     136831 : 실선      */
.solid_line__136831__ {display:block;position:relative;width:100%;height:10px}
.solid_line__136831__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__136831__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__136831__ {height:20px}
}

/*     136830 : 이미지 리스트 (타일형)      */
.img_tile__136830__ {position:relative;padding:20px 0}
.img_tile__136830__:after {content:'';display:block;clear:both}
.img_tile__136830__:before {content:'';position:absolute;top:20px;right:0;bottom:20px;left:0;z-index:30;border:1px solid #fff}
.img_tile__136830__ * {box-sizing:border-box}
.img_tile__136830__ .item {float:left;position:relative;width:100%;height:160px;padding:5px}
.img_tile__136830__ .item:before {content:'';position:absolute;top:0;bottom:0;left:0;z-index:20;}
.img_tile__136830__ .item:after {content:'';position:absolute;top:0;right:0;left:0;z-index:20;width:80%;height:1px;margin:auto;background:#ccc}
.img_tile__136830__ .item a {display:block;position:relative;z-index:40}
.img_tile__136830__ figure {display:block;margin:0;padding:5px}
.img_tile__136830__ figure img {vertical-align:bottom}
.img_tile__136830__ .text_box {display:block}
.img_tile__136830__ .text_box p {margin:0;padding:5px}
.img_tile__136830__ .subject {font-weight:bold;color:#777777}
.img_tile__136830__ .content {color:#444}

.text_sml__136830__ .subject {font-size:14px;line-height:1.6em}
.text_sml__136830__ .content {font-size:13px;line-height:1.6em}
.text_med__136830__ .subject {font-size:16px;line-height:1.4em}
.text_med__136830__ .content {font-size:14px;line-height:1.6em}
.text_big__136830__ .subject {font-size:18px;line-height:1.4em}
.text_big__136830__ .content {font-size:15px;line-height:1.6em}

.col_m_1__136830__ .item {width:100%}
.col_m_2__136830__ .item {width:50%}
.col_m_3__136830__ .item {width:33.3333%}
.col_m_4__136830__ .item {width:25%}
.col_m_1__136830__ .item,
.col_m_2__136830__ .item2n,
.col_m_3__136830__ .item3n,
.col_m_4__136830__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__136830__ .item,
	.col_m_2__136830__ .item2n,
	.col_m_3__136830__ .item3n,
	.col_m_4__136830__ .item4n {clear:none}

	.col_t_1__136830__ .item {width:100%}
	.col_t_2__136830__ .item {width:50%}
	.col_t_3__136830__ .item {width:33.3333%}
	.col_t_4__136830__ .item {width:25%}
	.col_t_5__136830__ .item {width:20%}
	.col_t_6__136830__ .item {width:16.6666%}
	.col_t_1__136830__ .item,
	.col_t_2__136830__ .item2n,
	.col_t_3__136830__ .item3n,
	.col_t_4__136830__ .item4n,
	.col_t_5__136830__ .item5n,
	.col_t_6__136830__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__136830__ .item:hover .subject {color:#0256d0}
	.col_t_1__136830__ .item,
	.col_t_2__136830__ .item2n,
	.col_t_3__136830__ .item3n,
	.col_t_4__136830__ .item4n,
	.col_t_5__136830__ .item5n,
	.col_t_6__136830__ .item6n {clear:none}

	.col_pc_1__136830__ .item {width:100%}
	.col_pc_2__136830__ .item {width:50%}
	.col_pc_3__136830__ .item {width:33.3333%}
	.col_pc_4__136830__ .item {width:25%}
	.col_pc_5__136830__ .item {width:20%}
	.col_pc_6__136830__ .item {width:16.6666%}
	.col_pc_1__136830__ .item,
	.col_pc_2__136830__ .item2n,
	.col_pc_3__136830__ .item3n,
	.col_pc_4__136830__ .item4n,
	.col_pc_5__136830__ .item5n,
	.col_pc_6__136830__ .item6n {clear:both}
}

/*     136834 : 이미지 (비율형)      */
.img_ratio__136834__ {max-width:100%;vertical-align:top}
.img_ratio__136834__ * {box-sizing:border-box}
.img_ratio__136834__ a {display:block;vertical-align:top}
.img_ratio__136834__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__136834__ img {width:auto}
}

/*     136835 : 최근 게시글 - 목록형      */
.pm-board_list__136835__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__136835__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__136835__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__136835__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__136835__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__136835__ .comment {font-weight:normal;color:#888}
.pm-board_list__136835__ .new_icon {margin-left:5px}
.pm-board_list__136835__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__136835__.date_show ul li a {padding-right:80px}
.pm-board_list__136835__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__136835__ ul li a {line-height:45px}
}

/*     136836 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__136836__ {max-width:100%px;margin:0 auto}
.pm-banner_slide_basic__136836__ a {display:block;border:none}
.pm-banner_slide_basic__136836__ a img {border:none}
.pm-banner_slide_basic__136836__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__136836__ .item {position:relative}
.pm-banner_slide_basic__136836__ .item img {vertical-align:top}

.pm-banner_slide_basic__136836__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__136836__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__136836__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__136836__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__136836__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__136836__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__136836__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__136836__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__136836__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__136836__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__136836__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__136836__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__136836__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__136836__ .owl-dots .owl-dot:hover span {background:#0256d0}

.pm-banner_slide_basic__136836__.empty__136836__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__136836__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__136836__.build_edit_mode .item:first-child {display:block}

